从gitup上下了vue-element-admin-master的项目,但npm i却一直起不来,求大佬帮帮我

报错如下
npm WARN deprecated nomnom@1.8.1: Package no longer supported. Contact support@npmjs.com for more info.
npm ERR! code ENOGIT
npm ERR! Error while executing:
npm ERR! undefined ls-remote -h -t ssh://git@github.com/sohee-lee7/Squire.git
npm ERR!
npm ERR! undefined
npm ERR! No git binary found in $PATH
npm ERR!
npm ERR! Failed using git.
npm ERR! Please check if you have git installed and in your PATH.

npm ERR! A complete log of this run can be found in:
npm ERR! C:\Users\admin\AppData\Roaming\npm-cache_logs\2018-12-13T05_49_05_745Z-debug.log
PS E:\fangGit\vue-element-admin>

4个回答

首先你得本地安装GIT 然后环境变量里面需要有git的路径配置 如何安装GIT请看 https://git-scm.com/book/zh/v1/%E8%B5%B7%E6%AD%A5-%E5%AE%89%E8%A3%85-Git

如果我的答案对您有帮助,请点击采纳。如果没有请留言,我会继续关注。

wangzhencu
wangzhencu +1
一年多之前 回复
qq_39130449
qq_39130449 回复fangBlood: 怎么解决的!我也遇到了同样的问题
一年多之前 回复
fangBlood
fangBlood 回复C732CDF25D21: 多谢 解决了,是没设置系统变量
一年多之前 回复
C732CDF25D21
钢弹~ GIT binary patch文件,你可以试试卸载安装最新版本试试
一年多之前 回复
C732CDF25D21
钢弹~ 回复fangBlood: 那可能就是你的GIT没有
一年多之前 回复
fangBlood
fangBlood 回复C732CDF25D21: 还是报同样的问题.
一年多之前 回复
fangBlood
fangBlood 回复C732CDF25D21: 好 我来试一下
一年多之前 回复
fangBlood
fangBlood 回复C732CDF25D21: 我环境变量里有git 在cmd里也能检测到git的版本
一年多之前 回复
C732CDF25D21
钢弹~ 回复fangBlood: 把安装目录下的bin放在环境变量里
一年多之前 回复
C732CDF25D21
钢弹~ 回复fangBlood: 那就检查你的环境变量里面有没有git 得是Path变量里面
一年多之前 回复
fangBlood
fangBlood 我安了git ,项目就是我用git下的
一年多之前 回复

我也是这个错误,后来配置了环境变量。然后用 git clone https://github.com/PanJiaChen/vue-element-admin.git 没有跑起来,用 cnpm i 跑起来了。

yangyaoyue
萧皮影 不安装git就跑步起来了吗?
3 个月之前 回复

你本地跑过别的vue的demo吗,别的简单demo可以的话,这个应该没问题的呀

qq_34617741
qq_34617741 回复: 记得cmd先切换到项目所在路径
一年多之前 回复
qq_34617741
qq_34617741 我也遇到了同样问题,解决了(留下脚印,方便后来者借鉴); 在环境变量配好之后,直接在cmd中运行npm install即可; 之前在webstorm中一直还是报同样的错误,可能是项目和Git不再同一个盘中或者webstorm中识别Git路径出了问题
一年多之前 回复
fangBlood
fangBlood 跑过很多次 就这个有问题,是git的问题
一年多之前 回复

cnpm i 下载就能正常运行

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
其他相关推荐
Python+OpenCV计算机视觉

Python+OpenCV计算机视觉

vue-element-admin 如何在本地跑通?

下载的 vue-element-admin 在VScode上跑出错。 在安装npm时报如下错误, 尝试了网上的添加环境变量仍未解决,求大佬帮忙!!! npm ERR! code ENOGIT npm ERR! Error while executing: npm ERR! undefined ls-remote -h -t ssh://git@github.com/sohee-lee7/Squire.git npm ERR! npm ERR! undefined npm ERR! No git binary found in $PATH npm ERR! npm ERR! Failed using git. npm ERR! Please check if you have git installed and in your PATH. npm ERR! A complete log of this run can be found in: npm ERR! D:\soft\NodeJS\node_cache\_logs\2019-02-13T07_44_02_375Z-debug.log

vue-element-admin在vscode中修改代码后如何运行调试查看结果?

我从github里clone了vue-element-admin的库而且成功安装了,现在npm run dev也可以查看页面。 但是我在vscode里对其修改的部分没有运行,请问如何操作才能看到我修改后的版本的运行结果呢?

运行 vue-element-admin 时报错

![图片说明](https://img-ask.csdn.net/upload/202006/16/1592272837_626556.png) ![图片说明](https://img-ask.csdn.net/upload/202006/15/1592204677_751508.png)

vue-element-admin 中npm install 急等!我的git环境变量也配置了 dos 输入git也没问题 真是玄学!

npm ERR! path git npm ERR! code ENOENT npm ERR! errno ENOENT npm ERR! syscall spawn git npm ERR! enoent Error while executing: npm ERR! enoent undefined ls-remote -h -t ssh://git@github.com/sohee-lee7/Squire.git npm ERR! enoent npm ERR! enoent npm ERR! enoent spawn git ENOENT npm ERR! enoent This is related to npm not being able to find a file. npm ERR! enoent npm ERR! A complete log of this run can be found in:

vue-awesome-swiper 手势缩放无效

问题描述: 想在vue项目中使用vue-awesome-swiper实现相册查看功能,测试的时候发现使用写死的图片src 时手势缩放没有问题,但是图片src集合换到从后台获取到再赋值的,手势缩放就不起作用了,不知道是什么原因。 用的vue template, 后台获取到的数据已经渲染到dom中,手机上测试切换没有问题,双击放大也可以,就是手势缩放或者双击放大后图片不能拖拽移动查看(用写死的图片src是可以的)。 vue项目依赖或版本: ``` "devDependencies": { "axios": "^0.15.3", "babel-plugin-component": "^0.10.1", "babel-plugin-transform-object-rest-spread": "^6.26.0", "bootstrap-sass": "^3.3.7", "cross-env": "^3.2.3", "jquery": "^3.1.1", "laravel-mix": "^0.12.1", "less": "^2.7.3", "less-loader": "^4.0.5", "lodash": "^4.17.4", "postcss-px2rem": "^0.3.0", "vue-lazyload": "^1.2.6" }, "dependencies": { "fastclick": "^1.0.6", "leancloud-realtime": "^4.0.0-alpha.3", "leancloud-realtime-plugin-typed-messages": "^3.0.0", "leancloud-storage": "^3.4.2", "mint-ui": "^2.2.11", "moment": "^2.19.1", "vee-validate": "^2.0.0", "vue": "^2.5.13", "vue-awesome-swiper": "^2.6.7", "vue-resource": "^1.3.4", "vue-router": "^3.0.1", "vuex": "^3.0.1" } ``` 问题出现的环境背景及自己尝试过哪些方法: 试过使用另一个图片预览插件 [PhotoSwipe](http://photoswipe.com/ ""):PhotoSwipe,这个插件体验感比较好,但是插件需要预先知道图片的宽高,这个目前还没有时间研究。 相关代码: ``` <style> .viewImg .swiper-slide img { width: 100%; } </style> <template> <div class="viewImg" > <a class="btn-close f-r"><img src="/images/icon-close.png" @click="closeViewer" alt="关闭" title="关闭"></a> <swiper :options="swiperOption" ref="mySwiper"> <swiper-slide v-for="img in images" :key="img.id"> <div class="swiper-zoom-container"> <img :data-src="img.smallSizeUrl" class="swiper-lazy"> </div> </swiper-slide> <div class="swiper-button-prev" slot="button-prev"></div> <div class="swiper-button-next" slot="button-next"></div> </swiper> </div> </template> <script> import 'swiper/dist/css/swiper.css' ; import { swiper, swiperSlide } from 'vue-awesome-swiper' export default { components: { swiper, swiperSlide }, data() { return {swiperOption: { allowTouchMove: true, width: window.innerWidth, notNextTick: false, observer:true,//修改swiper自己或子元素时,自动初始化swiper observeParents:true,//修改swiper的父元素时,自动初始化swiper loadPrevNext: true, lazy: { loadPrevNext: true, }, lazyLoading : true, lazyLoadingInPrevNext: true, // 设置为true允许将延迟加载应用到最接近的slide的图片(前一个和后一个slide)。 zoom: true, grabCursor: true, // 设置为true时,鼠标覆盖Swiper时指针会变成手掌形状,拖动时指针会变成抓手形状。(根据浏览器形状有所不同) pagination: { el: '.swiper-pagination' }, navigation: { nextEl: '.swiper-button-next', prevEl: '.swiper-button-prev' } } } }, //定义这个sweiper对象 computed: { swiper() { return this.$refs.mySwiper.swiper; } }, mounted () { //这边就可以使用swiper这个对象去使用swiper官网中的那些方法 // this.swiper.slideTo(0, 1, false); }, props: { images: { required: true } }, methods:{ closeViewer: function(){ this.viewImg = false; } } } </script> ``` 我期待的结果是什么?实际看到的错误信息又是什么: 需要实现流畅的相册查看功能,支持预加载、流畅切换以及手机中手势缩放查看。 [vue-awesome-swiper 的demo](https://surmon-china.github.io/vue-awesome-swiper/ "")里可以看到都可以满足目前的主要需求,但是我在项目中出现了以上问题,求助。

vue-amap 中点标记如何添加点击事件?

如题,我想添加点标记的点击事件,但是vue-amap的[官方文档](https://elemefe.github.io/vue-amap/#/zh-cn/coverings/marker "")对于点击事件的方面萌新不是特别清楚。我用的是下面的方法添加的点标记,不知道在此基础上怎么去添加点击事件_(:зゝ∠)_ ![图片说明](https://img-ask.csdn.net/upload/201905/15/1557929785_824713.png) ![图片说明](https://img-ask.csdn.net/upload/201905/15/1557930254_435355.jpg) 这个是 methods 中有个循环去做点标记 ![图片说明](https://img-ask.csdn.net/upload/201905/15/1557930155_418789.png) 所以就是这样,点击事件不知道怎么加......QAQ

vue项目基于vue-video-player实现rtmp直播流视频一直出不来

以下是我的组件代码: 1、控制台也没有报错 2、更换了几个视频源的路径也没有出来(香港卫视: rtmp://live.hkstv.hk.lxdns.com/live/hks CEN-中经电视: rtmp://116.213.200.53/tslsChannelLive/PCG0DuD/liveCCTV 证券资讯: rtmp://live.cctvcj.com/cctvcj/live1) 3、修改sources中的type为:type: "rtmp/mp4",还是播放不了 前辈们帮忙分析一下问题出在哪了 ``` <template> <div style="width:500px;height:700px;margin:0 auto;"> <videoPlayer class="vjs-custom-skin videoPlayer" :options="playerOptions"></videoPlayer> </div> </template> <script> import "video.js/dist/video-js.css"; import { videoPlayer } from "vue-video-player"; import "videojs-flash"; export default { components: { videoPlayer }, data() { return { playerOptions: { height: "300", sources: [ { type: "rtmp/flv", src: "rtmp://116.213.200.53/tslsChannelLive/PCG0DuD/liveCCTV" } ], techOrder: ["flash"], autoplay: false, controls: true } }; }![图片说明](https://img-ask.csdn.net/upload/201906/06/1559807928_528101.png) }; </script> ```

前端项目post提交时,什么时候需要序列化?

&emsp;&emsp;最近在基于https://github.com/PanJiaChen/vue-element-admin 模版进行开发项目时,发现在提交表单数据时,不需要进行序列化,直接就可以提交。而在jsp中提交时,通常需要这一步。 &emsp;&emsp;本人是个新手,对这个vue模版理解不深,所以想请教下:前端post提交时,什么时候需要序列化处理?在这个模版中不需要,是因为这个模版进行了封装处理,还是vue对这一步进行了处理?

vue跑项目跑不起来,求解一下

C:\Users\zsj>d: D:\>cd work D:\work>cd admins D:\work\admins>npm run ip > vue-admin@0.1.12 ip D:\work\admins > cross-env NODE_ENV=development node build/dev-server.js [HPM] Proxy created: /MODApis -> http://dev.markitondemand.com webpack: wait until bundle finished: webpack: wait until bundle finished: /index.html webpack built de040423250ca96e6acb in 8676ms Hash: de040423250ca96e6acb Version: webpack 2.6.1 Time: 8676ms Asset Size Chunks Chunk Names assets/img/fontawesome-webfont.912ec66.svg 444 kB assets/fonts/fontawesome-webfont.674f50d.eot 166 kB assets/fonts/fontawesome-webfont.b06871f.ttf 166 kB assets/fonts/fontawesome-webfont.af7ae50.woff2 77.2 kB assets/fonts/fontawesome-webfont.fee66e7.woff 98 kB app.js 3.72 MB 0 app vendor.js 1.03 MB 1 vendor ERROR in ./client/store/modules/menu/lazyLoading.js Module build failed: SyntaxError: D:/work/admins/client/store/modules/menu/lazyL oading.js: Unexpected token (3:46) 1 | // lazy loading Components 2 | // https://github.com/vuejs/vue-router/blob/dev/examples/lazy-loading/app. js#L8 > 3 | export default (name, index = false) => () => import(`views/${name}${index ? '/index' : ''}.vue`) | ^ 4 | @ ./client/store/modules/menu/index.js 2:0-40 @ ./client/store/index.js @ ./client/app.js @ ./client/index.js @ multi ./build/dev-client ./client/index.js ERROR in ./client/components/layout/index.js Module build failed: SyntaxError: D:/work/admins/client/components/layout/index. js: Unexpected token, expected { (1:7) > 1 | export Navbar from './Navbar' | ^ 2 | 3 | export Sidebar from './Sidebar' 4 | @ ./~/babel-loader/lib!./~/vue-loader/lib/selector.js?type=script&index=0!./cli ent/App.vue 13:0-73 @ ./client/App.vue @ ./client/app.js @ ./client/index.js @ multi ./build/dev-client ./client/index.js ERROR in ./~/vue-bulma-jump/src/index.js Module build failed: SyntaxError: D:/work/admins/node_modules/vue-bulma-jump/src /index.js: Unexpected token, expected { (1:7) > 1 | export BackToTop from './BackToTop' | ^ 2 | export default from './Jump' 3 | @ ./~/babel-loader/lib!./~/vue-loader/lib/selector.js?type=script&index=0!./cli ent/views/Home.vue 147:0-43 @ ./client/views/Home.vue @ ./client/router/index.js @ ./client/app.js @ ./client/index.js @ multi ./build/dev-client ./client/index.js Child html-webpack-plugin for "index.html": Asset Size Chunks Chunk Names index.html 1.48 MB 0 webpack: Failed to compile. > Listening at http://localhost:8080

VUE项目本地运行正常,github Page 部署一直加载

各位高手,请教个问题: 我有个VUE项目,本地运行正常,但是提交到github page 发布出来就是不能正常加载显示。 网络上提到的修改路径,重新打包等都试过仍然不对。 ![线上运行情况,一直显示加载,本地加载很快的](https://img-ask.csdn.net/upload/201912/13/1576217396_982410.png) ![路径已经修改](https://img-ask.csdn.net/upload/201912/13/1576217411_865371.png)

npm安装@vue/cli失败,提示仅支持https

之前装过这些,但因为别的原因,把AppData下相关文件和用户的注册文件删了重装,结果这次安装失败。 先是卡在**fetchmetadata:sill resolvewithnewmodule typescript**不动,然后取消了两次后, 配置了阿里镜像:npm config set registry https://registry.npm.taobao.org,然后再执行就报错误,说仅支持https。 这是dos界面提示 ![图片说明](https://img-ask.csdn.net/upload/201909/20/1568914845_998077.png) cnpm模块的package.json文件: ![图片说明](https://img-ask.csdn.net/upload/201909/20/1568915208_526334.png) debug文件: ``` 0 info it worked if it ends with ok 1 verbose cli [ 1 verbose cli 'D:\\work softs\\web_html\\nodejs\\node.exe', 1 verbose cli 'D:\\work softs\\web_html\\nodejs\\node_modules\\npm\\bin\\npm-cli.js', 1 verbose cli 'install', 1 verbose cli '@vue/cli', 1 verbose cli '-g' 1 verbose cli ] 2 info using npm@6.10.3 3 info using node@v12.10.0 4 verbose npm-session 599580d47326bd14 5 silly install loadCurrentTree 6 silly install readGlobalPackageData 7 silly fetchPackageMetaData error for @vue/cli@latest Only HTTP(S) protocols are supported 8 timing stage:rollbackFailedOptional Completed in 1ms 9 timing stage:runTopLevelLifecycles Completed in 27ms 10 verbose stack TypeError: Only HTTP(S) protocols are supported 10 verbose stack at getNodeRequestOptions (D:\work softs\web_html\nodejs\node_modules\npm\node_modules\node-fetch-npm\src\request.js:135:11) 10 verbose stack at D:\work softs\web_html\nodejs\node_modules\npm\node_modules\node-fetch-npm\src\index.js:44:21 10 verbose stack at new Promise (<anonymous>) 10 verbose stack at fetch (D:\work softs\web_html\nodejs\node_modules\npm\node_modules\node-fetch-npm\src\index.js:41:10) 10 verbose stack at D:\work softs\web_html\nodejs\node_modules\npm\node_modules\make-fetch-happen\index.js:332:14 10 verbose stack at D:\work softs\web_html\nodejs\node_modules\npm\node_modules\promise-retry\index.js:29:24 11 verbose cwd C:\Users\86180 12 verbose Windows_NT 10.0.18362 13 verbose argv "D:\\work softs\\web_html\\nodejs\\node.exe" "D:\\work softs\\web_html\\nodejs\\node_modules\\npm\\bin\\npm-cli.js" "install" "@vue/cli" "-g" 14 verbose node v12.10.0 15 verbose npm v6.10.3 16 error Only HTTP(S) protocols are supported 17 verbose exit [ 1, true ] ```

以管理员身份运行命令提示符里输入npm install http-server-g出错E404

以下是运行是的问题,输过npm-v,nope-v ``` C:\Windows\system32>npm install http-server-g npm ERR! code E404 npm ERR! 404 Not Found - GET https://registry.npmjs.org/http-server-g - Not found npm ERR! 404 npm ERR! 404 'http-server-g@latest' is not in the npm registry. npm ERR! 404 You should bug the author to publish it (or use the name yourself!) npm ERR! 404 npm ERR! 404 Note that you can also install from a npm ERR! 404 tarball, folder, http url, or git url. npm ERR! A complete log of this run can be found in: npm ERR! C:\Users\lenovo\AppData\Roaming\npm-cache\_logs\2020-02-16T12_44_47_807Z-debug.log ```

在google-api-php-client-master中缺少vendor / autoload.php

<div class="post-text" itemprop="text"> <p>There is no folder like vendor in google-api-php-client-master, while searching for <code>autoload.php</code> I found it at <code>C:\wamp\www\gapi\google-api-php-client-master\src\Google\autoload.php</code></p> <p>On viewing the source at <code>Google\autoload.php</code>, its once again requesting for <code>/vendor/autoload.php</code> at line 21 but no folder name vendor. I have also include the full package by downloading the zip at <code>https://github.com/google/google-api-php-client</code></p> <p>Most of the search didn't provide me a solution, But I found lots of article on this topic. Some one help me on this.</p> <p><strong>ERROR:</strong></p> <blockquote> <p>Fatal error: Uncaught exception <strong>'Exception'</strong> with message 'This library must be installed via composer or by downloading the full package. See the instructions at_ _ _' in C:\wamp\www\gapi\google-api-php-client-master\src\Google\autoload.php on line 14</p> </blockquote> <p><strong>FILE CONTENT (autoload.php):</strong></p> <pre><code>$file = __DIR__ . '/../../vendor/autoload.php'; if (!file_exists($file)) { $exception = 'This library must be installed via composer or by downloading the full package.'; $exception .= ' See the instructions at https://github.com/google/google-api-php-client#installation.'; throw new **Exception($exception); </code></pre> </div>

npm run dev出错,运行项目时报错

![图片说明](https://img-ask.csdn.net/upload/201801/11/1515650209_532506.png) 不知道是哪里出了错,只是更改了src下的资源文件和app.vue ``` <template> <div id="app"> hello world! </div> </template> <script> // export default { // name: 'app' // } </script> <style> /* #app { font-family: 'Avenir', Helvetica, Arial, sans-serif; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-align: center; color: #2c3e50; margin-top: 60px; } */ </style> ```

如何从github获取go-socket.io以在Go中使用

<div class="post-text" itemprop="text"> <p>My Go version is:</p> <blockquote> <p>go version go1.12.9 windows/amd64</p> </blockquote> <p>From this link:</p> <p><a href="https://github.com/googollee/go-socket.io/tree/v1.0" rel="nofollow noreferrer">https://github.com/googollee/go-socket.io/tree/v1.0</a></p> <p>I run this code in cmd:</p> <blockquote> <p>go get github.com/googollee/go-socket.io</p> </blockquote> <p>But i cant run this code :</p> <pre><code>package main import ( "log" "net/http" "github.com/googollee/go-socket.io" ) func main() { server, err := socketio.NewServer(nil) if err != nil { log.Fatal(err) } server.On("connection", func(so socketio.Socket) { log.Println("on connection") so.Join("chat") so.On("chat message", func(msg string) { log.Println("emit:", so.Emit("chat message", msg)) server.BroadcastTo("chat", "chat message", msg) }) so.On("disconnection", func() { log.Println("on disconnect") }) }) server.On("error", func(so socketio.Socket, err error) { log.Println("error:", err) }) http.Handle("/socket.io/", server) http.Handle("/", http.FileServer(http.Dir("./asset"))) log.Println("Serving at localhost:5000...") log.Fatal(http.ListenAndServe(":5000", nil)) } </code></pre> <p>I cant run it , why?</p> <p>I think my problem is in getting V1.4 and v1.0 </p> <blockquote> <p>go get github.com/googollee/go-socket.io</p> </blockquote> <p>how can i get v1.0 for Golang from github?</p> <p>But this code work well</p> <pre><code>package main import ( "fmt" "log" "net/http" "github.com/googollee/go-socket.io" ) func main() { server, err := socketio.NewServer(nil) if err != nil { log.Fatal(err) } server.OnConnect("/", func(s socketio.Conn) error { s.SetContext("") fmt.Println("connected:", s.ID()) return nil }) http.Handle("/socket.io/", server) http.Handle("/", http.FileServer(http.Dir("./asset"))) log.Println("Serving at localhost:8000...") log.Fatal(http.ListenAndServe(":8000", nil)) } </code></pre> </div>

npm中下载依赖文件出错,怎么处理?

开始,用npm安装webpack,执行npm install webpack --save-dev 报错:![图片说明](https://img-ask.csdn.net/upload/201711/01/1509550837_518239.png) 把文件夹改名位webp,在执行安装命令就成功了。 现在,用npm安装vue-cli,执行npm install vue-cli -g 报错:![图片说明](https://img-ask.csdn.net/upload/201711/01/1509551185_689249.png) 请问这个是什么原因?怎么解决?

npm install -g typescript

C:\Users\wei.peng>npm install -g typescript npm ERR! Windows_NT 6.1.7601 npm ERR! argv "C:\\Program Files\\nodejs\\node.exe" "C:\\Program Files\\nodejs\\ node_modules\\npm\\bin\\npm-cli.js" "install" "-g" "typescript" npm ERR! node v7.4.0 npm ERR! npm v4.0.5 npm ERR! Cannot read property 'path' of null npm ERR! npm ERR! If you need help, you may report this error at: npm ERR! <https://github.com/npm/npm/issues> npm ERR! Please include the following file with any support request: npm ERR! C:\Users\wei.peng\npm-debug.log

网上找了个vue项目,想要将他打包部署在tomcat中,但是无法实现

网上找了个vue的项目<br> 地址:https://github.com/katspaugh/wavesurfer.js<br> 这个项目只能通过npm run start来启动,<br> 运行npm run build打包后的dist文件夹里面只有js文件,<br> 没有网上说的static和index文件。<br> 试着通过sublime的sublimeserver来使用这个项目,界面显示正常。<br> 但是有个关键的功能无法使用(正常情况是鼠标在哪里点击进度条就到哪,但是sublimeserver启动的是,鼠标点击,进度条从头开始播放)<br> 下面是截图 ![图片说明](https://img-ask.csdn.net/upload/201907/03/1562118166_522451.png) ![图片说明](https://img-ask.csdn.net/upload/201907/03/1562118181_653885.png)

vue.js 从GitHub上下载的程序跑不了是什么原因

npm跑不起来 ![图片说明](https://img-ask.csdn.net/upload/201904/22/1555902722_567533.png) 在百度上有人说更新全局组件,试了之后也不好使 ![图片说明](https://img-ask.csdn.net/upload/201904/22/1555902730_355282.png) 请问有什么方法能解决呀,

2019 Python开发者日-培训

2019 Python开发者日-培训

150讲轻松搞定Python网络爬虫

150讲轻松搞定Python网络爬虫

设计模式(JAVA语言实现)--20种设计模式附带源码

设计模式(JAVA语言实现)--20种设计模式附带源码

YOLOv3目标检测实战:训练自己的数据集

YOLOv3目标检测实战:训练自己的数据集

java后台+微信小程序 实现完整的点餐系统

java后台+微信小程序 实现完整的点餐系统

三个项目玩转深度学习(附1G源码)

三个项目玩转深度学习(附1G源码)

初级玩转Linux+Ubuntu(嵌入式开发基础课程)

初级玩转Linux+Ubuntu(嵌入式开发基础课程)

2019 AI开发者大会

2019 AI开发者大会

玩转Linux:常用命令实例指南

玩转Linux:常用命令实例指南

一学即懂的计算机视觉(第一季)

一学即懂的计算机视觉(第一季)

4小时玩转微信小程序——基础入门与微信支付实战

4小时玩转微信小程序——基础入门与微信支付实战

Git 实用技巧

Git 实用技巧

Python数据清洗实战入门

Python数据清洗实战入门

使用TensorFlow+keras快速构建图像分类模型

使用TensorFlow+keras快速构建图像分类模型

实用主义学Python(小白也容易上手的Python实用案例)

实用主义学Python(小白也容易上手的Python实用案例)

程序员的算法通关课:知己知彼(第一季)

程序员的算法通关课:知己知彼(第一季)

MySQL数据库从入门到实战应用

MySQL数据库从入门到实战应用

机器学习初学者必会的案例精讲

机器学习初学者必会的案例精讲

手把手实现Java图书管理系统(附源码)

手把手实现Java图书管理系统(附源码)

极简JAVA学习营第四期(报名以后加助教微信:eduxy-1)

极简JAVA学习营第四期(报名以后加助教微信:eduxy-1)

.net core快速开发框架

.net core快速开发框架

玩转Python-Python3基础入门

玩转Python-Python3基础入门

Python数据挖掘简易入门

Python数据挖掘简易入门

微信公众平台开发入门

微信公众平台开发入门

程序员的兼职技能课

程序员的兼职技能课

Windows版YOLOv4目标检测实战:训练自己的数据集

Windows版YOLOv4目标检测实战:训练自己的数据集

HoloLens2开发入门教程

HoloLens2开发入门教程

微信小程序开发实战

微信小程序开发实战

Java8零基础入门视频教程

Java8零基础入门视频教程

相关热词 c# 解析cad c#数字格式化万 c#int转byte c#格式化日期 c# wpf 表格 c# 实现ad域验证登录 c#心跳包机制 c#使用fmod.dll c#dll vb 调用 c# outlook
立即提问
相关内容推荐